Post Reply

How to Enable Native Visual Voicemail HTC One M8

OP TrickMasterPC

5th October 2014, 11:16 PM   |  #51  
Senior Member
Thanks Meter: 594
 
1,210 posts
Join Date:Joined: Jul 2013
Donate to Me
Theres a debloated 2.23.502.3 build that has all att functions working,some of the euro roms are not getting correct network speeds on att devices,vvm integrated into the dialer and messaging has been changed @ files...so ask your rom maker if he has plans to integrate it into his rom with the correct files,these are old files that do not work on newer bases as htc combined files together.VVM as I read on att support site and on playstore, does not work on wifi unfortunately.

Quote:
Originally Posted by shadowsports

I think by now many of us are using 2.22.x... FW. Does anyone have recent experience with this? Half say it works, half say it doesn't. This is the only feature I'm missing on my device now. Currently ARHD 11.1. I dealt with the no VVM over Wi-Fi issue previously. I can deal with it again, if I can get it to work with ARHD 11.1. I don't want to be stock, but am tired of flashing and setup. Truth is I love to play, but work and family don't allow it.

Last edited by Wonders_Never_Cease; 5th October 2014 at 11:20 PM.
6th October 2014, 06:21 AM   |  #52  
DJBhardwaj's Avatar
Recognized Contributor
Flag Delhi
Thanks Meter: 1,861
 
3,177 posts
Join Date:Joined: Apr 2011
Donate to Me
More
Can anyone please share the listed apks?
7th October 2014, 06:33 AM   |  #53  
Junior Member
Thanks Meter: 3
 
12 posts
Join Date:Joined: Oct 2010
Quote:
Originally Posted by shadowsports

I think by now many of us are using 2.22.x... FW. Does anyone have recent experience with this? Half say it works, half say it doesn't. This is the only feature I'm missing on my device now. Currently ARHD 11.1. I dealt with the no VVM over Wi-Fi issue previously. I can deal with it again, if I can get it to work with ARHD 11.1. I don't want to be stock, but am tired of flashing and setup. Truth is I love to play, but work and family don't allow it.

I'm on arhd 11.1 with 2.22.401.5 fw and it works fine. I just set up a folder I can drag into the rom zip when I open it up in 7zip that overwrites the files in the rom with the stock ones.
8th October 2014, 05:08 PM   |  #54  
Senior Member
Thanks Meter: 594
 
1,210 posts
Join Date:Joined: Jul 2013
Donate to Me
These are not the correct files for att vvm to work...Listed below are the correct apk files/names needed for dialer/message to be used....there are other config files as well but this should give you your vvm in dialer and messaging.

ATT_VVM3.apk (required) Unchanged.
HtcContacts.apk (might not be required) Changed to HtcContactsDialer.apk.
HtcDialer.apk (might not be required) Changed to HtcContactsDialer.apk.
Message.apk (might not be required) Unchanged.
Phone.apk (might not be required) Unchanged.
The Following User Says Thank You to Wonders_Never_Cease For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes